[lfs-support] perl-5.22.0 and "update_copyright" - CANCEL

Frans de Boer frans at fransdb.nl
Sun Jun 14 01:16:27 PDT 2015


On 06/14/2015 10:06 AM, Frans de Boer wrote:
> Dear reader,
>
> In the exact same configuration except for using perl-5.22.0, I get
> failures - within chapter 6 - from coreutils and e2fsprogs. Both
> failures are found when the test with "update_copyright" is executed.
> This implies - to me - that either perl-5.22 is more strict (catching
> errors which where always there) or some other software is sensitive to
> the changes in the new perl version.
>
> Has anyone noticed this too, or is it just me?
>
> Regards, Frans.
  Sorry, I recall this message since it was based on uncompleted 
examinations.

Frans.


More information about the lfs-support mailing list